#u2593
{
	-pie-box-shadow: 6px 5px 8px #7F7F7F;
	-moz-box-shadow: 6px 5px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 5px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 5px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: #F15A24 url("../images/molaapres.jpg") no-repeat center top;
	background-size: cover;
}

#u1134-4
{
	border-color: #8CC63F;
	background-color: #0071BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	line-height: 12px;
	position: fixed;
}

#u1134-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: #FFFFFF;
}

#u1134-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u1134-2
{
	font-size: 10px;
	padding-top: 4px;
}

#u1135-4
{
	border-color: #8CC63F;
	background-color: #0071BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	line-height: 12px;
	position: fixed;
}

#u1135-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: #FFFFFF;
}

#u1134-4.MuseLinkActive,#u1135-4.MuseLinkActive
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: #8CC63F;
	background-color: #29ABE2;
}

#u1135-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u1134-4.MuseLinkActive p,#u1135-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1135-2
{
	font-size: 10px;
	padding-top: 4px;
}

#u1060,#u3028,#u3031
{
	background-color: transparent;
	position: fixed;
}

#menuu1063
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1123
{
	background-color: #2E3192;
	position: relative;
}

#u1123:hover
{
	background-color: #0071BC;
}

#u1816
{
	background-color: #2E3192;
	position: relative;
}

#u1123.MuseMenuActive,#u1816:hover
{
	background-color: #0071BC;
}

#u1823
{
	background-color: #2E3192;
	position: relative;
}

#u1816.MuseMenuActive,#u1823:hover
{
	background-color: #0071BC;
}

#u1832
{
	background-color: #2E3192;
	position: relative;
}

#u1823.MuseMenuActive,#u1832:hover
{
	background-color: #0071BC;
}

#u1839
{
	background-color: #2E3192;
	position: relative;
}

#u1832.MuseMenuActive,#u1839:hover
{
	background-color: #0071BC;
}

#u1844
{
	background-color: #2E3192;
	position: relative;
}

#u1839.MuseMenuActive,#u1844:hover
{
	background-color: #0071BC;
}

#u1851
{
	background-color: #2E3192;
	position: relative;
}

#u1844.MuseMenuActive,#u1851:hover
{
	background-color: #0071BC;
}

#u1851.MuseMenuActive
{
	background-color: #0071BC;
}

#u1125-4_clip,#u1819-4_clip,#u1826-4_clip,#u1834-4_clip,#u1841-4_clip,#u1845-4_clip,#u1853-4_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u1125-4_img,#u1819-4_img,#u1826-4_img,#u1834-4_img,#u1841-4_img,#u1845-4_img,#u1853-4_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2775
{
	border-color: #000000;
	background-color: #2E3192;
	position: fixed;
}

#u2599
{
	border-color: #000000;
	background-color: #2E3192;
}

#u1125-4,#u1819-4,#u1826-4,#u1834-4,#u1841-4,#u1845-4,#u1853-4,#u2599_align_to_page
{
	position: relative;
}

#u1120,#u1815,#u1822,#u1829,#u1836,#u1843,#u1850,#u3256
{
	background-color: transparent;
	position: relative;
}

#u2600-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

